@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { font-family: Arial; font-size: 16px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */ }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* change colours to suit your needs */

ins { background-color: #ff9; color: #000; text-decoration: none; }
/* change colours to suit your needs */

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */

hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
li { list-style: none; }
a { text-decoration: none; outline: none !important }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both !important; }
img { max-width: 100% !important; }
.container { max-width: 1170px; padding: 0 15px; margin: 0 auto }
/*Typographi
===========================================================*/
h1 { }
h2 { font-size: 30px; line-height: 36px; }
h3 { font-size: 24px; line-height: 30px; }
h4 { font-size: 19px; line-height: 25px; }

::-webkit-input-placeholder { /* WebKit browsers */
 color:    #ccc;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #ccc;
 opacity:  1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
 opacity:  1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:    #ccc;
}
/*Header 
===========================================================*/
/*11-7-2014*/
.header { background: url(../images/white-trans-bg.png) repeat; position: relative; top: 0; left: 0; right: 0; z-index: 9; }
.header:after { content: ''; background: url(../images/header-bottom-shadow.png); height: 8px; display: block; position: absolute; left: 0; right: 0; bottom: -8px; }/*11-7-2014 */
.logo-heightright-outer { position: relative; z-index: 1; }
#logo { float: left; padding: 30px 0; }
#logo a { display: block; }
#mainNav { margin: 0 -235px; float: left; width: 100%; text-align: center; }
#mainNav .nav-menu > li:hover > a, #mainNav .nav-menu > li.current_page_item > a { color: #fff; background: #717174; }
 @media all and (min-width: 769px) {
.menu-toggle { display: none; }
#mainNav .nav-menu { display: inline-block !important; margin-left: 89px; }
#mainNav .nav-menu > li { float: left; margin-left: 5px; position: relative; padding: 25px 0; }
#mainNav .nav-menu > li > .submenu { position: absolute; text-align: left; width: 200px; top: 100px; left: 0;/* -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; */ opacity: 0; visibility: hidden; padding-top: 25px; z-index: 9; }
#mainNav .nav-menu > li:first-child { margin-left: 0 }
#mainNav .nav-menu > li > a { border-radius: 20px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#mainNav .nav-menu > li > .submenu li:before { content: ''; position: absolute; top: 0; bottom: 0; width: 0; background: #f8981d; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#mainNav .nav-menu > li > .submenu li:hover:before { width: 100%; }
#mainNav .nav-menu > li > ul > li > a:hover { background: #f8981d; }
}
 @media all and (min-width: 1025px) {
#mainNav .nav-menu > li > .submenu { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
}
 @media all and (max-width: 1024px) {
#mainNav .nav-menu > li .submenu ul ul { left: -100% !important; margin-left: -30px; }
#mainNav .nav-menu > li > .submenu li:before { display: none !important; }
#mainNav .nav-menu > li > .submenu li:hover:before { display: none !important; }
#mainNav .nav-menu > li > .submenu a:hover { color: #fff; background: #f8981d !important; }
.about_us_pro ul { display: table !important; margin: 0 auto 20px!important; width: 80%; }
}
 @media all and (max-device-width : 1024px) {
div.pp_pic_holder { display: none !important; }
div.pp_overlay { display: none !important; }
div.projectInfo { display: none !important; }
.projectItem img:hover { cursor: pointer; }
.projectItem { position: relative; }
.projectItem span { display: inline-block; position: absolute; background: #000 !important; z-index: 999; width: 100%; bottom: 0; left: 0; color: #fff; line-height: 30px; }
}
 @media all and (max-width: 768px) {
.about_us_pro ul { width: 56%; }
}
 @media all and (max-width: 360px) {
.about_us_pro ul { }
.about_us_pro li { height: 170px !important; min-height: inherit !important; max-width: inherit !important; width: 200px !important; }
.about_us_pro li img { height: 100% !important; }
}
#mainNav .nav-menu > li > a { display: block; font-size: 14px; line-height: 20px; color: #717174; text-transform: uppercase; padding: 5px 13px 4px; }
#mainNav .nav-menu > li .submenu ul { background: url(../images/white-trans-bg.png) repeat; position: relative; }
#mainNav .nav-menu > li > .submenu a { font-size: 13px; color: #717174; padding: 10px; display: block; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#mainNav .nav-menu > li > .submenu li { position: relative; }
#mainNav .nav-menu > li .submenu ul ul { left: 100%; position: absolute; width: 230px; z-index: 999; display: none; top: 0; }
#mainNav .nav-menu > li .submenu ul li:hover ul { display: block; }
#mainNav .nav-menu > li > .submenu a:hover { color: #fff; }
#mainNav .nav-menu > li:hover .submenu { opacity: 1; visibility: visible; top: 54px; }
.menu-toggle a { background: #717174; color: #fff; text-transform: uppercase; padding: 10px; display: block; position: relative }
.menu-toggle a:after { content: ''; background: url(../images/mobile-menu-icon.png) no-repeat; width: 22px; height: 18px; display: block; position: absolute; right: 11px; top: 11px; }
.header-right { float: right; width: 220px; padding-top: 20px; position: relative; z-index: 1 }
.get-quote-link { font-size: 13px; line-height: 19px; text-transform: uppercase; color: #303030; border: 2px solid #c1c1c1; display: block; float: left; padding: 9px 14px 6px 12px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.get-quote-link:hover { background: #c1c1c1; color: #fff; }
.contact-block { float: left; font-size: 13px; line-height: 19px; color: #000; text-transform: uppercase; margin-left: 10px; }
.contact-block a { font-size: 13px; line-height: 19px; color: #000; }
.contact-block span { display: block }
.menu-toggle { position: absolute; right: 0; top: 0; width: 40px; height: 40px; display: none; }
.menu-toggle div { background: #fff; width: 4px; height: 20px; position: absolute; top: 10px; -webkit-border-radius: 2px; border-radius: 2px; }
.menu-toggle div.horizontal { width: 20px; height: 4px; top: 18px; }
.vertical { left: 8px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
.menu-toggle.active .vertical { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
/*Header Ends
===========================================================*/
.owl-wrapper-outer { overflow: hidden }
.owl-wrapper { position: relative }
.owl-item { float: left; }
#mainslider img { width: 100%; height: auto }
.owl-item .item { position: relative }
.caption h3 { position: absolute; height: 117px; top: 50%; left: 50%; max-width: 1010px; margin: -57px 0 0 -525px; font-size: 48px; color: #fff; line-height: 60px; font-weight: normal; text-align: center; padding: 0 20px; }
.learn-more-link { position: absolute; bottom: 55px; left: 50%; margin-left: -65px; font-size: 18px; color: #fff; text-transform: capitalize; border-left: 3px solid #f8981d; border-right: 3px solid #f8981d; padding: 15px 23px; }
.learn-more-link:before, .learn-more-link:after { content: ''; background: #f8981d; height: 3px; position: absolute; left: 13px; right: 0; top: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.learn-more-link:before { bottom: 0; top: auto; left: 0; right: 13px; }
.learn-more-link:hover:before, .learn-more-link:hover:after { left: 0; right: 0; }
#mainslider, #service-slider { position: relative }
.owl-buttons div { text-indent: -9999px; position: absolute; left: 50%; margin-left: -610px; cursor: pointer }
#mainslider .owl-buttons div { background: url(../images/slider-arrows.png) no-repeat; width: 60px; height: 60px; top: 50%; margin-top: -30px; opacity: 0.7; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#mainslider .owl-buttons div.owl-next { background-position: right 0; margin-left: 540px; }
#mainslider .owl-buttons div:hover { opacity: 1 }
.service-section { padding: 32px 0 46px; }
.service-section .container { max-width: 1200px; }
.service_box { width: 25%; position: relative; float: left; }
.service-section h2, .partner-section h2 { color: #717174; font-size: 40px; text-align: center; font-weight: normal; margin-bottom: 61px; position: relative; text-transform: capitalize }
.service-section h2:before, .service-section h3:before, .partner-section h2:before, .getintouch-section h2:before, .contactblock h3:before { content: ''; display: block; position: absolute; width: 100px; height: 5px; left: 50%; margin-left: -50px; bottom: -31px; background: #e1e1e1; }
.service-section .item { padding: 0 8px; }
.item-inner { border: 2px solid #bebebe; padding: 2px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; position: relative; }
.service-section .item:hover .item-inner { border: 2px solid #000 }
.service-section .item img { width: 100%; height: auto }
.service-section .item h3 { font-size: 26px; color: #f8981d; line-height: 32px; text-align: center; font-weight: normal; margin: 15px 0 32px; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.service-section .item h3 a { font-size: 22px; color: #f8981d; line-height: 32px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.service-section .item:hover h3, .service-section .item:hover h3 a { color: #000; }
.service-section .item h3:before { height: 3px; bottom: -16px; }
.service-section .owl-content { color: #717174; text-align: center; padding: 0 4px 30px; line-height: 20px; min-height: 80px; }
.service-section .learmore-linnk { color: #717174; background: #fff; border: 2px solid #acacac; padding: 4px 23px; border-radius: 20px; position: absolute; left: 50%; bottom: -37px; margin-left: -67px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-transform: capitalize; }
.service-section .item:hover .learmore-linnk { border: 2px solid #000; background: #717174; color: #fff; }
.service-section .owl-wrapper-outer { padding-bottom: 20px; }
#service-slider .owl-buttons div, .partner-section .owl-buttons div { bottom: -60px; width: 30px; height: 30px; border: 2px solid #bebebe; border-radius: 20px; background: url(../images/service-slider-arrows.png) no-repeat 11px 9px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; margin-left: -39px; }
#service-slider .owl-buttons div:hover, .partner-section .owl-buttons div:hover { border: 2px solid #f8981d; background-position: 9px -32px }
#service-slider .owl-buttons div.owl-next, .partner-section .owl-buttons div.owl-next { background-position: -34px 9px; margin-left: 5px; }
#service-slider .owl-buttons div.owl-next:hover, .partner-section .owl-buttons div.owl-next:hover { background-position: -33px -32px; }
/*11-7-2014*/

.partner-section h2 { font-size: 24px; line-height: 30px; color: #717174; margin-bottom: 35px; }
.partner-section h2:before { height: 2px; bottom: -15px }
.partner-section { border-left: 1px solid #d8d8d8; }
.partner-section .container { padding-bottom: 18px; }
.partner-section .item { border-left: 1px solid #d8d8d8; text-align: center }
.partner-section .item img { max-width: 100%; height: auto; opacity: 0.5; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.partner-section .item:hover img { opacity: 1; }
.partner-section .owl-item:first-child .item { border-left: 0 }
.partner-section .owl-wrapper-outer { border: 1px solid #d8d8d8; }
.partner-section .owl-buttons div { bottom: 50%; left: -5px; margin-bottom: -17px; }
.partner-section .owl-buttons div.owl-next { left: auto; right: -44px; }
#partner-slider { position: relative }
.partner-bottom-shadow { width: 100%; height: auto; margin-top: 2px; }
.getintouch-section { background: #5c5c5c; padding-bottom: 20px }
.getintouch-section h2 { font-size: 24px; line-height: 30px; color: #fff; position: relative; text-align: center; padding: 18px 0 30px; margin-bottom: 15px; }
.getintouch-section h2:before { bottom: 15px; background: #a5a5a5; height: 2px; }
.contactblock { float: left; width: 20%; }
.contactblock h3 { position: relative; font-size: 18px; line-height: 24px; color: #f8981d; text-align: center; margin-bottom: 18px; }
.contactblock h3:before { background: #717174; height: 1px; bottom: -3px; width: 72px; margin-left: -36px; }
.contactblock p, .contactblock p a { text-align: center; color: #dddddd; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.contactblock p a:hover { color: #F8981D }
.social-links a { background: url(../images/social-sprite.png) no-repeat; display: inline-block; width: 17px; height: 14px; text-indent: -9999px; line-height: 20px; }
.social-links a.linkedin { background-position: -17px 0; }

/*  EDIT andy@saltanfuessel.com.au 2014-10-31 - I've commented out this code as it applies to the old MailPost plugin widget
#newsletter { display: block; position: relative; padding-left: 62px; }
.newsletter-section { background: #f8981d; padding: 28px 0 27px 0; }
.newsletter-section .container { max-width: 865px; margin: 0 auto; }
.newsletter-ico { background: url(../images/newsletter-icon.png) no-repeat; width: 39px; height: 39px; position: absolute; left: 6px; top: 5px; }
#newsletter label { font-size: 24px; color: #fff; width: 310px; display: block; float: left; margin-top: 12px; position: relative; z-index: 1 }
#newsletter .fieldsets { float: left; margin-left: -310px; width: 100%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding-left: 326px }
#newsletter-input { background: none; border: 0; width: 100%; border: 2px solid #fff; }
#form-wysija-2 .wysija-paragraph { float: left; width: 100%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; /*padding-right:143px;*/ /* display: inline-flex; position: relative; padding-right: 145px; }
#form-wysija-2 .wysija-input { width: 100%; padding: 10px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 20px 0 0 20px; margin: 0; color: #fff; height: 45px; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 2px solid #fff; }
#form-wysija-2 .wysija-submit, #form-wysija-2 .subcls { background: none repeat scroll 0 0 #fff; border: 0 none; border-radius: 0 20px 20px 0; color: #717174; font-size: 18px; height: 45px; line-height: 20px; margin: 0; text-transform: uppercase; transition: all 0.5s ease 0s; display: block; width: 145px; position: absolute; right: 0; top: 0; font-family: 'arial'; line-height: 45px; text-align: center }
#form-wysija-2 .formError { left: 0 !important; top: 44px !important; }
#form-wysija-2 .wysija-submit { opacity: 0; }
#form-wysija-2 .wysija-submit:hover { color: #f8981d !important; }
#categories-2 ul li.cat-item a { background: url("../images/categories_bullet.png") no-repeat scroll 16px 8px rgba(0, 0, 0, 0); color: #717174; font-family: 'arial'; font-size: 16px; font-weight: normal; line-height: 30px; padding-left: 39px; text-transform: none; }
*/

/* EDIT andy@saltanfuessel.com.au 2014-10-31 - New newsletter signup for MailChimp integrated custom single-opt in */
.newsletter-section{text-align: center; background-color: #f8981d; padding: 28px 0 27px 0;}
#newsletter_subscribe_form{position: relative;}
.newsletter-ico { background: url(../images/newsletter-icon.png) no-repeat; width: 39px; height: 39px; display: inline-block; vertical-align: middle; margin-right: 10px;  }
#newsletter_subscribe_form  label{font-size: 24px; color: #fff; width: 310px; margin-top: 12px; position: relative; z-index: 1; vertical-align: middle; margin-right: 10px; }
#newsletter_subscribe_form .input-box{display: inline-block; height: 44px; position: relative; vertical-align: middle;}
#newsletter-input{background: none;color: #fff; border-radius: 20px 0 0 20px; padding: 11px 20px; border: 2px solid #fff; font-size: 15px; line-height: 15px;width: 220px;font-family: 'arial';}
#newsletter-input:focus, #subscribe_button:focus{outline: none !important;}
#subscribe_button{margin-left: -2px; color: rgb(113,113,113); background-color: #fff; color: #717174; font-size: 18px; transition: all 0.5s ease 0s; font-family: 'arial'; border-radius: 0 20px 20px 0; border: none; padding: 11px 20px; cursor: pointer;}
#newsletter_subscribe_form #subscribe_button::-moz-focus-inner{margin: -2px 0px -3px 0!important;}
#subscribe_button:hover{color: #f8981d;}
#newsletter_subscribe_form #feedback{display: none; color: rgb(113,113,113); text-align: left; margin: 3px 0 0 0; border: 1px solid black; padding: 1px 1px 1px 20px; background-color: #fff;}
/* end new newsletter signup  */

/* EDIT andy@saltanfuessel.com.au 2014-12-09 - New page layout */
/* Page laid out in rows of 1+ columns, but if only 1 column, no enclosing row or column needed */
.row{
    font-size: 0;               /* remove space between columns so columns can wrap to 1 row */
    padding-bottom: 30px;       /* vertical gap between rows */
}
.col{
    display: inline-block;
    font-size: 16px;            /* override parent .row font-size */
    padding-right: 31px;        /* horizontal padding between columns */
    box-sizing: border-box;     /* so padding is included in width */
    vertical-align: top;        /* align columns to top of row */
}
.col:last-child{
    padding-right: 0px;         /* override col default */
}
.one-third{
    width: 33.33%;
}
.two-thirds{
    width: 66.66%;
}
.full-width{
    width: 100%;
}
.type-page h2.sub-heading{
    font-size: 28px;
    text-align: left;
    margin-bottom: 21px;        /* override 61px */
}
.type-page h2.sub-heading:before{
    content: '';
    display: none;              /* remove grey underline */
}

@media all and (max-width: 768px) {
    .col{
        width: 100%;
        padding-right: 0;
    }
}
.standard-list{
    color: #717174;             /* dark grey */

}
.standard-list li{
    margin-top: 10px !important;
}

/* end - New Page layout */

#footer { background: #5c5c5c; }
.footer-nav-outer { text-align: center; padding: 14px 0 11px 0; border-bottom: 1px solid #717174; }
.footer-nav-outer ul { display: inline-block }
.footer-nav-outer li { float: left; position: relative; padding-left: 2px; }
.footer-nav-outer li:first-child { padding-left: 0; }
.footer-nav-outer li:first-child:before { display: none; }
.footer-nav-outer li:before { content: ''; display: block; width: 2px; height: 16px; position: absolute; left: 0; top: 0; background: #818181; top: 3px; }
.footer-nav-outer li:first-child a { padding-left: 0 }
.footer-nav-outer ul li a { color: #ffffff; display: block; padding: 0 9px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.footer-nav-outer ul li a:hover { color: #F8981D }
.copyright-section { text-align: center; padding: 10px 0 0px; }
.copyright-section p, .copyright-section p a { color: #c3c3c3; font-size: 14px; line-height: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.copyright-section p a:hover { color: #F8981D }
/*inner part*/

/*about us*/

#about_us_banner { background-size: cover }
#about_us_banner img { background-size: cover; width: auto; max-width: 100%; }
.about_us-section { padding: 31px 0 10px; }
.about_us-section h2 { color: #717174; font-size: 40px; text-align: center; font-weight: normal; margin-bottom: 61px; position: relative; text-transform: capitalize }
.about_us-section h2:before { content: ''; display: block; position: absolute; width: 100px; height: 5px; left: 50%; margin-left: -50px; bottom: -31px; background: #e1e1e1; }
.inner_part p { font-size: 16px; color: #717174; line-height: 22px; /*font-family: 'arial';*/ font-family: Arial, Helvetica, sans-serif; text-align: justify; font-weight: normal !important; margin: 0px 0px 26px; }
.inner_part h1 { color: #717174; font-size: 24px; text-align: left; font-weight: normal; margin-bottom: 12px; position: relative; text-transform: capitalize }
.inner_part .about_img { float: right; width: 470px; margin-left: 31px; }
/*blog part*/

.blog-section { padding: 31px 0; overflow: hidden; }
.blog_div { position: relative; }
#blog_banner { background: #ebebeb; border-bottom: 1px solid #d3d3d3; padding: 27px 0; overflow: hidden; }
#blog_banner h1 { color: #717174; font-size: 24px; font-weight: normal; text-transform: uppercase; font-family: 'arial'; display: inline-block; }
#blog_banner ul { float: right; margin: 0px 13px; padding: 0px; }
#blog_banner li { color: #7a7a7a; font-size: 16px; font-weight: normal; text-transform: capitalize; font-family: 'arial'; display: inline-block; }
#blog_banner li span { color: #7a7a7a; padding: 0px 8px; }
#blog_banner li a { color: #9f9f9f; font-weight: normal; }
#blog_banner li a:hover { color: #f8981d; }
.blog_left_part { width: 100%; float: left; padding-right: 300px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
.blog_box { width: 100%; margin-bottom: 12px; display: block; }
.blog_box h1 { color: #717174; font-size: 24px; font-weight: normal; text-transform: capitalize; /* font-family: 'arial';*/

font-family: 'arial'; margin: 20px 0 35px; position: relative; }
.blog_box h1 span { color: #f8981d; }
.blog_box h1 span:before { color: #f8981d; content: ''; background: #e1e1e1; width: 106px; height: 2px; display: block; position: absolute; bottom: -20px; left: 0px; }
.blog_box p { font-size: 16px; color: #717174; line-height: 22px; /* font-family: 'arial';*/

font-family: 'arial'; text-align: justify; font-weight: normal !important; margin-bottom: 20px; }
.blog_box .learmore-linnk { color: #aeaeae; background: #fff; border: 2px solid #aeaeae; padding: 4px 23px; border-radius: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-transform: capitalize; margin: 0px 0 17px; display: inline-block; }
.blog_box .learmore-linnk:hover { border: 2px solid #f8a039; background: #fff; color: #f8a039; }
.blog_right_part { width: 270px; position: absolute; right: 0px; top: 0px; }
.recent_posts { width: 100%; background: #f3f3f3; border-bottom: 1px solid #d3d3d3; }
.recent_posts h1 { color: #fff; font-size: 18px; font-weight: normal; text-transform: uppercase; font-family: 'arial'; background: #717174; padding: 13px 17px; }
.recent_posts h1:before { content: ''; background: url(../images/recent_posts_heading_bullet.png) no-repeat; width: 10px; height: 10px; display: block; position: absolute; margin-top: 35px; }
.recent_posts ul { margin: 0px; padding: 19px 0; }
.recent_posts li a { color: #717174; font-size: 16px; font-weight: normal; text-transform: none; font-family: 'arial'; line-height: 30px; background: url(../images/recent_posts_bullet.png) no-repeat 16px 6px; padding-left: 39px; }
.recent_posts li a:hover { color: #f8981d; }
.recent_posts li .active { color: #f8981d !important; }
.categories { width: 100%; background: #f3f3f3; border-bottom: 1px solid #d3d3d3; margin-top: 30px; }
.categories h1 { color: #fff; font-size: 18px; font-weight: normal; text-transform: uppercase; font-family: 'arial'; background: #717174; padding: 13px 17px; }
.categories h1:before { content: ''; background: url(../images/recent_posts_heading_bullet.png) no-repeat; width: 10px; height: 10px; display: block; position: absolute; margin-top: 35px; }
.categories ul { margin: 0px; padding: 19px 0; }
.categories li a { color: #717174; font-size: 16px; font-weight: normal; text-transform: none; font-family: 'arial'; line-height: 30px; background: url(../images/categories_bullet.png) no-repeat 16px 6px; padding-left: 39px; }
.categories li a:hover { color: #f8981d; }
.next_previous ul { width: 354px; margin: 0px auto; display: table; }
.next_previous li { float: left; margin: 0px 5px; }
.next_previous li a { color: #b9b9b9; background: #fff; border: 2px solid #b9b9b9; border-radius: 5px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-transform: capitalize; display: inline-block; height: 45px; width: 45px; text-align: center; line-height: 45px; }
.next_previous li a:hover { border: 2px solid #f8981d; background: #ffffff; color: #f8981d; }
.next_previous li .active { border: 2px solid #f8981d !important; background: #ffffff !important; color: #f8981d !important; }
.next_previous .next { background: url(../images/next_previous.png) no-repeat 16px center !important; }
.next_previous .previous { background: url(../images/next_previous.png) no-repeat -27px center !important; }
/*contact us*/

.contact_us-section { padding: 31px 0 31px; clear: both !important; overflow: hidden; }
.contact_us-section h2 { color: #717174; font-size: 40px; text-align: center; font-weight: normal; margin-bottom: 61px; position: relative; text-transform: capitalize }
.contact_us-section h2:before { content: ''; display: block; position: absolute; width: 100px; height: 5px; left: 50%; margin-left: -50px; bottom: -31px; background: #e1e1e1; }
.contact_us-section h3 { color: #717174; font-size: 24px; text-align: left; font-weight: normal; margin-bottom: 30px; position: relative; text-transform: capitalize }
.contact_us-section h3:before { content: ''; display: block; position: absolute; width: 100px; height: 2px; left: 0%; bottom: -16px; background: #e1e1e1; }
#contact_us { width: 100%; float: left; }
.contact_us_left { width: 35%; float: left; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding-right: 34px; }
.contact_us_left p { font-size: 16px; color: #717174; line-height: 22px; font-family: 'arial'; text-align: left; font-weight: normal !important; margin-bottom: 15px; }
.contact_us_left p a { color: #717174; }
.contact_us_left p span { color: #f8981d; }
.contact_us_left .fb { background: url(../images/contact_fb_in.png) no-repeat; width: 35px; height: 35px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; float: left; }
.contact_us_left .fb:hover { background: url(../images/contact_fb_in.png) no-repeat 0px -34px; }
.contact_us_left .in { background: url(../images/contact_fb_in.png) no-repeat -43px 0px; width: 35px; height: 35px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; float: left; margin-left: 7px; }
.contact_us_left .in:hover { background: url(../images/contact_fb_in.png) no-repeat -43px -34px; }
.contact_us_right { width: 64.9%; float: right; }
.feild_left { width: 47.4%; float: left; margin-top: 5px; }
.feild_right { width: 47.4%; float: right; margin-top: 5px; }
.feild { background: url(../images/feald_left.png) left no-repeat; height: 45px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; width: 100%; margin-bottom: 20px; padding-left: 3px; }
.feild input { background: url(../images/feald_right.png) right no-repeat; height: 45px; width: 100%; border: 0; color: #c5c5c5; padding: 14px 12px; font-family: 'arial'; text-transform: uppercase; font-size: 16px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }
.text-textarea textarea { border: 0; color: #c5c5c5; font-family: 'arial'; font-size: 16px; height: 151px; padding: 8px 12px; text-transform: uppercase; width: 100%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; border: 2px solid #e2e2e2; border-radius: 5px; background: none; }
.submit input { background: url(../images/submit.png) no-repeat; width: 93px; height: 46px; float: right; border: 0; margin-top: 20px; -webkit-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s; cursor: pointer; text-indent: -999em; }
.submit input:hover { background: url(../images/submit.png) no-repeat 0px -45px; }
.required_fields { line-height: 21px; font-weight: normal; font-family: 'arial'; color: #c5c5c5; margin: 12px 30px 0px 0px !important; text-align: left !important; text-transform: none !important; font-size: 15px; float: right; }
/*services detail*/

.services-section { padding: 31px 0; overflow: hidden; min-height: 458px; }
.services_detail { width: 100%; background: #f3f3f3; border-bottom: 1px solid #d3d3d3; margin-top: 4px; }
.services_detail h1 { color: #fff; font-size: 18px; font-weight: normal; text-transform: uppercase; font-family: 'arial'; background: #717174; padding: 13px 17px; position: relative }
.services_detail h1:before { content: ''; background: url(../images/recent_posts_heading_bullet.png) no-repeat; width: 10px; height: 10px; display: block; position: absolute; bottom: -10px; }
.services_detail ul { margin: 0px; padding: 19px 0; }
.services_detail li a { color: #717174 !important; font-size: 16px; font-weight: normal; text-transform: none; font-family: 'arial'; line-height: 30px; background: url(../images/categories_bullet.png) no-repeat 16px 6px; padding-left: 39px; }
.services_detail li a:hover { color: #f8981d; }
.services_detail li .active { color: #f8981d !important; }
.services_detail li ul { margin: 0px 0 0 32px; padding: 0px; }
.services_detail li ul li a { color: #717174; font-size: 16px; font-weight: normal; text-transform: none; font-family: 'arial'; line-height: 30px; background: url(../images/recent_posts_bullet.png) no-repeat 16px 8px; padding-left: 39px; }
.services_detail li ul li a:hover { color: #f8981d; }
.services_left { width: 100%; float: left; padding-right: 300px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
.services_left p { font-size: 16px; color: #717174; line-height: 22px; /* font-family: 'arial';*/

font-family: 'arial'; text-align: left; font-weight: normal !important; margin-bottom: 15px; }
.exhibition { float: left; width: 50%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; }
.exhibition h2 { color: #717174; font-size: 24px; font-weight: normal; margin-bottom: 26px; position: relative; text-transform: capitalize }
.exhibition h2:before { content: ''; display: block; position: absolute; width: 100px; height: 2px; left: 0%; bottom: -16px; background: #e1e1e1; }
.exhibition ul { margin: 0px; padding: 0; }
.exhibition li { color: #717174; font-size: 16px; font-weight: normal; text-transform: none; font-family: 'arial'; line-height: 30px; background: url(../images/categories_bullet.png) no-repeat 0px 6px; padding-left: 26px; }
.learnmore-link-outer { text-align: right }
.learmore-linnk { color: #717174; background: #fff; border: 2px solid #aeaeae; padding: 4px 23px; border-radius: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-transform: none; margin: 28px 0 17px; display: inline-block; font-family: 'arial'; }
.learnmore-link-outer .learmore-linnk:hover { border: 2px solid #f8a039; background: #fff; color: #f8a039; }
.exhibition .learmore-linnk:hover { border: 2px solid #f8a039; background: #fff; color: #f8a039; }
.exhibition_left .image-placeholder { width: 100%; height: auto; }
.exhibition_right_img { float: right; margin-top: 10px; width: 50%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; }
.exhibition_right_img img { width: 100%; height: auto; }
.exhibition-top-content, .exhibition_left { margin: 0 -10px; }
.exhibition_left ul { padding: 0px; position: relative }
.exhibition_left .origin-image { position: absolute; left: 0; right: 0; width: 100%; height: auto; min-height: 100%; }
.exhibition_left li { float: left; width: 50%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
.exhibition_left_inner { margin: 10px; position: relative; overflow: hidden }
.exhibition_left_inner img { display: block }
.exhibition_right { float: right; width: 48.3%; margin-top: 21px; }
.gallery-linnk { color: #717174; background: #f4f4f4; border: 2px solid #acacac; padding: 4px 23px; border-radius: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-transform: capitalize; margin: 0px auto; display: table; }
.gallery-linnk:hover { border: 2px solid #000; background: #717174; color: #fff; }
.about_us_pro ul { display: inline-block; margin: -15px -14px auto; }
.about_us_pro li { border:0; float: left; height: auto; margin: 7px; max-width: 370px; min-height: 280px; padding: 5px; width: 100%; }
.about_us_pro li img { height: 280px; }
/*.about_us_pro li { max-width: 370px; display: inline-block; width: 100%; margin: 7px; border:1px #FF0000 solid; padding:5px; }*/

.about_us_pro .next { margin-top: 8px; background: url(../images/next_previous.png) no-repeat 16px center !important; background: #fff; border: 2px solid #b9b9b9; border-radius: 5px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; height: 41px; width: 41px; float: left; }
.about_us_pro .next:hover { border: 2px solid #f8981d; background: #ffffff; color: #f8981d; }
.about_us_pro .previous { margin-top: 8px; background: url(../images/next_previous.png) no-repeat -27px center !important; background: #fff; border: 2px solid #b9b9b9; border-radius: 5px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; height: 41px; width: 41px; float: right; }
.about_us_pro .previous:hover { border: 2px solid #f8981d; background: #ffffff; color: #f8981d; }
.next_previous_thumbs { display: table; background: url(../images/next_previous_thumbs.png) no-repeat !important; width: 45px; height: 45px; margin: 8px auto 0; }
.next_previous_thumbs:hover { background: url(../images/next_previous_thumbs.png) no-repeat 0px -47px !important; }
/*11-7-2014*/

.welcome { overflow: hidden; width: 100%; }
.welcome h2 { color: #717174; font-family: 'arial'; font-size: 45px; line-height: 43px; margin: 0px 0 42px !important; text-align: center; text-transform: capitalize; position: relative; }
.welcome h1 { color: #717174; font-family: 'arial'; font-size: 45px; line-height: 43px; margin: 0px 0 42px !important; text-align: center; text-transform: capitalize; position: relative; }
.welcome h2:before { background: #E1E1E1; bottom: -25px; content: ""; display: block; height: 5px; left: 50%; margin-left: -50px; position: absolute; width: 100px; }
.welcome p { color: #717174; line-height: 20px; padding: 0 4px 28px; text-align: center; }
/*11-7-2014*/

.main-navigation ul ul { display: block; }
.main-navigation ul a:hover ~ ul { display: block; }
#menu-our-services li.current-menu-item > a { color: #f8981d !important; }
.menu-our-services li a { background: url("images/categories_bullet.png") no-repeat scroll 16px 6px rgba(0, 0, 0, 0); color: #717174; font-family: 'arial'; font-size: 16px; font-weight: normal; line-height: 30px; padding-left: 39px; text-transform: none; }
.blog-section li.current-cat a { color: #f8981d !important; }
.menu-footer-menu-container ul li.current_page_item a { color: #f8981d !important; }
#menu-header-menu li.current-menu-ancestor > a { background: none repeat scroll 0 0 #717174; color: #fff; }
#menu-header-menu li.current-menu-item > a { background: #717174; color: #fff !important; }
.current-menu-ancestor > a { background: none repeat scroll 0 0 #717174; color: #fff !important; }
.owl-image { position: relative; overflow: hidden }
.service_box .service-image-placeholder { width: 100%; height: auto }
.service_box .thumbnail-image { position: absolute; width: 100%; min-height: 100%; left: 0; top: 0; }
/*24-7-2014*/

.services_left > ul { margin: 0px 0 18px; padding: 0; }
.services_left > ul > li { color: #717174 !important; font-size: 16px; font-weight: normal; text-transform: none; font-family: 'arial'; line-height: 30px; background: url(../images/categories_bullet.png) no-repeat 0px 5px; padding-left: 25px; }
 @media all and (max-width: 1250px) {
.partner-section .owl-buttons div { left: 20px; margin-left: 0 }
.partner-section .owl-buttons div.owl-next { left: auto; right: 20px; }
}
 @media all and (max-width: 1200px) {
#mainslider .owl-buttons div { left: 20px; margin-left: 0 }
#mainslider .owl-buttons div.owl-next { left: auto; right: 20px; }
}
 @media all and (max-width: 1100px) {
.header { position: relative }
#mainNav { text-align: right; margin: 0; }
#mainNav > ul > li { padding-top: 0 }
#mainNav > ul > li:hover > .submenu { top: 29px; }
.logo-heightright-outer:before, .logo-heightright-outer:after { content: ''; display: table }
.logo-heightright-outer:after { clear: both }
.logo-heightright-outer { zoom: 1; }
.caption h3 { font-size: 28px; line-height: 36px; max-width: none; margin-left: 0; left: 0; right: 0; }
#about_us_banner { margin-top: 0px; background-size: cover }
#blog_banner { margin-top: 0px; background: #ebebeb; border-bottom: 1px solid #d3d3d3; padding: 27px 0; overflow: hidden; }
#contact_us { float: left; margin-top: 0px; width: 100%; }
}
 @media all and (max-width: 800px) {
.contact_us_left { width: 37%; float: left; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding-right: 34px; }
.contact_us_right { width: 62.9%; float: right; }
}
 @media all and (max-width: 768px) {
#mainNav { position: relative; text-align: left; padding-bottom: 10px; z-index: 99 }
.rmm-main-list { display: none }
#mainNav > ul { position: absolute; top: 42px; left: 0; right: 0; background: #aaaaad; }
#mainNav > ul > li > ul { padding: 10px 30px }
#mainNav > ul > li > ul > li { border-top: 1px solid #575759 }
#mainNav > ul li:first-child { border-top: 0 }
#mainNav > ul > li { border-top: 1px solid #575759; float: none; position: relative }
#mainNav > ul > li:hover > a, #mainNav > ul > li.active > a { color: #fff; background: #f8981d; }
.selected .vertical { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#mainNav > ul > li > ul a { padding: 5px; }
.menu-toggle { display: block }
.contactblock { width: 50%; }
.service-section .owl-content { min-height: 100px; }
.contactblock-cf:before, .contactblock-cf:after { content: ''; display: table }
.contactblock-cf:after { clear: both }
.contactblock-cf { zoom: 1; margin-top: 20px; }
.contactblock-cf:first-child { margin-top: 0 }

.captch_div .code { width:56%}
}
 @media all and (max-width: 767px) {
.caption h3 { font-size: 20px; line-height: 26px; }
.learn-more-link { bottom: 15px; }
#newsletter { padding-left: 0 }
#newsletter label { float: none; width: 100%; margin-bottom: 20px; }
#newsletter .fieldsets { float: none; padding: 0; margin: 0 }
#newsletter label { padding-left: 50px; width: auto }
}
 @media all and (max-width: 567px) {
.logo-heightright-outer { float: none; text-align: center }
#logo { float: none; }
#logo a { display: inline-block; }
.header-right { float: none; margin: 0 auto; display: inline-block; margin-bottom: 20px; padding-top: 0 }
#mainslider .owl-buttons div, .partner-section .owl-buttons div { display: none; }
.footer-nav li a { font-size: 12px; }
}
 @media all and (max-width: 360px) {
.caption h3 { font-size: 12px; line-height: 18px; top: 10px; margin-top: 0 }
.learn-more-link { bottom: 10px; padding: 5px 10px }
.contactblock { width: 100%; margin-top: 20px; }
.contactblock:first-child { margin-top: 0 }
#newsletter { padding-left: 0 }
.newsletter-ico { display: none; }
#newsletter label { font-size: 20px; text-align: center }
#form-wysija-2 .wysija-submit { font-size: 12px; /*padding:8px 8px 6px*/ }
##form-wysija-2 .input-box { margin-right: -95px; padding-right: 95px; }
.footer-nav-outer ul { display: block }
.footer-nav li { float: none; padding: 10px 0 5px 0; }
.footer-nav li a { padding: 4px 0 !important; }
.footer-nav { display: block }
.footer-nav li:before { right: 0; height: 2px; width: 100%; }
#newsletter label { padding-left: 0 }
.learn-more-link { font-size: 12px; margin-left: -50px }
}
 @media only screen and (max-width:979px) {
/*11-7-2014*/

.service-section .item h3 { font-size: 26px; color: #f8981d; line-height: 18px; text-align: center; font-weight: normal; margin: 15px 0 32px; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; height: 45px }
.service-section .item h3 a { font-size: 26px; color: #f8981d; line-height: 22px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
/*11-7-2014*/

}
 @media only screen and (max-width:767px) {
.inner_part .about_img { float: none; max-width: 100%; margin-left: 0px; margin: 0px auto 25px; display: block; }
.blog_left_part { width: 100%; float: left; padding-right: 0px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
.blog_right_part { width: 100%; position: relative; right: auto; top: auto; clear: both; margin-top: 25px; display: inline-table; }
#blog_banner h1 { color: #717174; display: inline-block; font-family: 'arial'; font-size: 24px; font-weight: normal; margin-left: 15px; text-transform: uppercase; }
.contact_us_left { width: 100%; float: left; padding-right: 0px; }
.contact_us_right { width: 100%; float: left; margin-top: 18px; }
.services_left { width: 100%; float: left; padding-right: 0px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
.exhibition_right_img { float: none; margin-top: 10px; width: 100%; display: block; margin: 0px auto; }
/*11-7-2014*/

.service_box { width: 50%; position: relative; float: left; margin-bottom: 40px; }
/*11-7-2014*/

#contact_us { height: 200px; overflow: hidden }
}
 @media only screen and (max-width:568px) {
.feild_left { width: 100%; float: left; margin-top: 0px; }
.feild_right { width: 100%; float: right; margin-top: 0px; }
#blog_banner ul { float: none; margin: 12px 15px; padding: 0; clear: both !important; }
}
 @media only screen and (max-width:479px) {
.next_previous ul { display: table; margin: 0 auto; width: 177px; }
.next_previous li { margin-bottom: 8px; }
.about_us_pro ul { text-align: center; display: inline-block; margin: -15px -14px auto; }
.about_us_pro li { max-width: 280px; display: inline-block; width: 100%; margin: 13px; }
/*11-7-2014*/

.service_box { width: 100%; position: relative; float: left; margin-bottom: 40px; }
.service-section .item h3 { font-size: 26px; color: #f8981d; line-height: 18px; text-align: center; font-weight: normal; margin: 15px 0 32px; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; height: auto }
.service-section .item h3 a { font-size: 26px; color: #f8981d; line-height: 22px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
/*11-7-2014*/

.exhibition_left li { width: 100%; float: none; }
.exhibition_right_img { padding: 0 10px; }
}
div.submit { position: relative; }
div.wpcf7 img.ajax-loader { position: absolute; right: 100px; top: 36px; }
.required_fields { margin-top: 34px !important; }
div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng { color: #fff !important; }
.rmm.graphite .rmm-toggled ul li ul li ul li a { background: #333 !important; padding-left: 35px; font-size: 14px; }
.inner_part ol { margin: 0; padding: 0 0 0 20px; margin: 0 0 15px; }
.inner_part ol li { margin: 0; padding: 0; list-style: decimal; }
.inner_part ul { margin: 0; padding: 0 0 0 20px; margin: 0 0 15px; }
.inner_part ul li { margin: 0; padding: 0; list-style: disc; }

.code  { width:65%; float:right; background: url(../images/feald_left.png) left no-repeat; padding-left:4px; }
div.contact_code { width:90px; position:absolute; line-height:48px; }
.feild_left.captch_div .feild { background:none; padding-top:14px;}
